
Nidec Techno Motor (Thailand) Co.,Ltd. - Project progress work #1444

Parent project # 1439 (Closed): [PJ250058] Web EDI system customize Request of Jul.2025

[Installation&On-site support] Golive

23 Sep 2025 10:57 - Siriporn Nimitmuenwai

Status: Closed Start date: 26 Sep 2025

Priority: Normal Due date: 26 Sep 2025

Assignee: Nattaporn Chaiya % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 17 Dec 2025 16:13 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 17 Dec 2025 16:14 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
